Solaris 10 (x86) : 152078-81 (deprecated)

High Nessus Plugin ID 86454


This plugin has been deprecated.


JavaSE 6_x86: update 181 patch (equivalent to JDK 6u181).
Date this patch was last updated by Sun : Jan/16/18

This plugin has been deprecated and either replaced with individual 152078 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 86454

File Name: solaris10_x86_152078.nasl

Version: 2.11

Type: local

Published: 2015/10/20

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2018/01/16